/****************************
-- Fonts --
****************************/


/* arlo Icons */

@font-face {
    font-family: 'arloicons';
    src: url('/fonts/arloiconsv2/arloicons.ttf?q78con') format('truetype'), url('/fonts/arloiconsv2/arloicons.woff?q78con') format('woff'), url('/fonts/arloiconsv2/arloicons.svg?q78con#arloiconsv2') format('svg');
    font-weight: 400;
    font-style: normal;
}


/* arlo Icons v2 */

@font-face {
    font-family: 'arloiconsvtwo';
    src: url('/fonts/arloiconsv2/arlov2-icons.eot?jz02j1');
    src: url('/fonts/arloiconsv2/arlov2-icons.eot?jz02j1#iefix') format('embedded-opentype'), url('/fonts/arloiconsv2/arlov2-icons.ttf?jz02j1') format('truetype'), url('/fonts/arloiconsv2/arlov2-icons.woff?jz02j1') format('woff'), url('/fonts/arloiconsv2/arlov2-icons.svg?jz02j1#arlov2-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arloiconsvthree';
    src: url('/fonts/arloiconsv3/arlov3-icons.eot?hwdv9k');
    src: url('/fonts/arloiconsv3/arlov3-icons.eot?hwdv9k#iefix') format('embedded-opentype'), url('/fonts/arloiconsv3/arlov3-icons.ttf?hwdv9k') format('truetype'), url('/fonts/arloiconsv3/arlov3-icons.woff?hwdv9k') format('woff'), url('/fonts/arloiconsv3/arlov3-icons.svg?hwdv9k#arloiconsvthree') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* arlo go Icons*/

@font-face {
    font-family: 'arlogoicons';
    src: url('/fonts/arloiconsv2/arlo-go-icons.eot?jz02j1');
    src: url('/fonts/arloiconsv2/arlo-go-icons.eot?jz02j1#iefix') format('embedded-opentype'), url('/fonts/arloiconsv2/arlo-go-icons.ttf?jz02j1') format('truetype'), url('/fonts/arloiconsv2/arlo-go-icons.woff?jz02j1') format('woff'), url('/fonts/arloiconsv2/arlo-go-icons.svg?jz02j1#arlo-go-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* arlo baby Icons*/

@font-face {
    font-family: 'arlobabyicons';
    src: url('/fonts/arloiconsv2/arlobabyicons.eot?jz02j1');
    src: url('/fonts/arloiconsv2/arlobabyicons.eot?jz02j1#iefix') format('embedded-opentype'), url('/fonts/arloiconsv2/arlobabyicons.ttf?jz02j1') format('truetype'), url('/fonts/arloiconsv2/arlobabyicons.woff?jz02j1') format('woff'), url('/fonts/arloiconsv2/arlobabyicons.svg?jz02j1#arlobabyicons') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arlovtwoicons';
    src: url('/fonts/arlovtwoicons/arlovtwoicons.eot?jz02j1');
    src: url('/fonts/arlovtwoicons/arlovtwoicons.eot?jz02j1#iefix') format('embedded-opentype'), url('/fonts/arlovtwoicons/arlovtwoicons.ttf?jz02j1') format('truetype'), url('/fonts/arlovtwoicons/arlovtwoicons.woff?jz02j1') format('woff'), url('/fonts/arlovtwoicons/arlovtwoicons.svg?jz02j1#arlovtwoicons') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Morebi Rounded */

@font-face {
    font-family: 'morebirounded';
    src: url('/fonts/morebirounded/gt-canary_-_morebirounded-thin-webfont.eot');
    src: url('/fonts/morebirounded/gt-canary_-_morebirounded-thin-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/morebirounded/gt-canary_-_morebirounded-thin-webfont.woff') format('woff'), url('/fonts/morebirounded/gt-canary_-_morebirounded-thin-webfont.ttf') format('truetype'), url('/fonts/morebirounded/gt-canary_-_morebirounded-thin-webfont.svg#morebi_roundedthin') format('svg');
    font-weight: 100;
    font-style: normal;
}


/**@font-face {
  font-family: 'morebirounded';
  src: url('/fonts/morebirounded/gt-canary_-_morebirounded-thinitalic-webfont.eot');
  src: url('/fonts/morebirounded/gt-canary_-_morebirounded-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-thinitalic-webfont.woff2') format('woff2'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-thinitalic-webfont.woff') format('woff'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-thinitalic-webfont.ttf') format('truetype'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-thinitalic-webfont.svg#morebi_roundedthin_italic') format('svg');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'morebirounded';
  src: url('/fonts/morebirounded/gt-canary_-_morebirounded-light-webfont.eot');
  src: url('/fonts/morebirounded/gt-canary_-_morebirounded-light-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-light-webfont.woff2') format('woff2'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-light-webfont.woff') format('woff'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-light-webfont.ttf') format('truetype'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-light-webfont.svg#morebi_roundedlight') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'morebirounded';
  src: url('/fonts/morebirounded/gt-canary_-_morebirounded-lightitalic-webfont.eot');
  src: url('/fonts/morebirounded/gt-canary_-_morebirounded-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-lightitalic-webfont.woff2') format('woff2'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-lightitalic-webfont.woff') format('woff'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-lightitalic-webfont.ttf') format('truetype'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-lightitalic-webfont.svg#morebi_roundedlight_italic') format('svg');
  font-weight: 300;
  font-style: italic;
}*/

@font-face {
    font-family: 'morebirounded';
    src: url('/fonts/morebirounded/gt-canary_-_morebirounded-regular-webfont.eot');
    src: url('/fonts/morebirounded/gt-canary_-_morebirounded-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/morebirounded/gt-canary_-_morebirounded-regular-webfont.woff') format('woff'), url('/fonts/morebirounded/gt-canary_-_morebirounded-regular-webfont.ttf') format('truetype'), url('/fonts/morebirounded/gt-canary_-_morebirounded-regular-webfont.svg#morebi_roundedregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'morebirounded';
    src: url('/fonts/morebirounded/gt-canary_-_morebirounded-italic-webfont.eot');
    src: url('/fonts/morebirounded/gt-canary_-_morebirounded-italic-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/morebirounded/gt-canary_-_morebirounded-italic-webfont.woff') format('woff'), url('/fonts/morebirounded/gt-canary_-_morebirounded-italic-webfont.ttf') format('truetype'), url('/fonts/morebirounded/gt-canary_-_morebirounded-italic-webfont.svg#morebi_roundeditalic') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'morebirounded';
    src: url('/fonts/morebirounded/gt-canary_-_morebirounded-medium-webfont.eot');
    src: url('/fonts/morebirounded/gt-canary_-_morebirounded-medium-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/morebirounded/gt-canary_-_morebirounded-medium-webfont.woff') format('woff'), url('/fonts/morebirounded/gt-canary_-_morebirounded-medium-webfont.ttf') format('truetype'), url('/fonts/morebirounded/gt-canary_-_morebirounded-medium-webfont.svg#morebi_roundedmedium') format('svg');
    font-weight: 500;
    font-style: normal;
}


/*@font-face {
  font-family: 'morebirounded';
  src: url('/fonts/morebirounded/gt-canary_-_morebirounded-mediumitalic-webfont.eot');
  src: url('/fonts/morebirounded/gt-canary_-_morebirounded-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-mediumitalic-webfont.woff2') format('woff2'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-mediumitalic-webfont.woff') format('woff'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-mediumitalic-webfont.ttf') format('truetype'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-mediumitalic-webfont.svg#morebi_roundedmedium_italic') format('svg');
  font-weight: 500;
  font-style: italic;
}*/

@font-face {
    font-family: 'morebirounded';
    src: url('/fonts/morebirounded/gt-canary_-_morebirounded-bold-webfont.eot');
    src: url('/fonts/morebirounded/gt-canary_-_morebirounded-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/morebirounded/gt-canary_-_morebirounded-bold-webfont.woff') format('woff'), url('/fonts/morebirounded/gt-canary_-_morebirounded-bold-webfont.ttf') format('truetype'), url('/fonts/morebirounded/gt-canary_-_morebirounded-bold-webfont.svg#morebi_roundedbold') format('svg');
    font-weight: 700;
    font-style: normal;
}


/*@font-face {
  font-family: 'morebirounded';
  src: url('/fonts/morebirounded/gt-canary_-_morebirounded-bolditalic-webfont.eot');
  src: url('/fonts/morebirounded/gt-canary_-_morebirounded-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-bolditalic-webfont.woff2') format('woff2'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-bolditalic-webfont.woff') format('woff'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-bolditalic-webfont.ttf') format('truetype'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-bolditalic-webfont.svg#morebi_roundedbold_italic') format('svg');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'morebirounded';
  src: url('/fonts/morebirounded/gt-canary_-_morebirounded-black-webfont.eot');
  src: url('/fonts/morebirounded/gt-canary_-_morebirounded-black-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-black-webfont.woff2') format('woff2'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-black-webfont.woff') format('woff'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-black-webfont.ttf') format('truetype'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-black-webfont.svg#morebi_roundedblack') format('svg');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'morebirounded';
  src: url('/fonts/morebirounded/gt-canary_-_morebirounded-blackitalic-webfont.eot');
  src: url('/fonts/morebirounded/gt-canary_-_morebirounded-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-blackitalic-webfont.woff2') format('woff2'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-blackitalic-webfont.woff') format('woff'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-blackitalic-webfont.ttf') format('truetype'),
       url('/fonts/morebirounded/gt-canary_-_morebirounded-blackitalic-webfont.svg#morebi_roundedblack_italic') format('svg');
  font-weight: 900;
  font-style: italic;
}*/